Version mismatch between the spring client and the server.

By | 14/12/2015

Created a new project, installed Guard and using mini-test helper but getting a ‘There is a version mismatch between the spring client and the server.’ in Guard.

Fix:

Stop the server (ctrl + c) and exit guard
$spring stop
$bundle update
Restart server & guard

Done